Firebird/InterBase Functions
ibase_affected_rows
Firebird/InterBase Functions
PHP Manual

# ibase_add_user

(PHP 5)

ibase_add_user — Add a user to a security database

### Description

bool ibase_add_user ( resource `$service_handle` , string `$user_name` , string `$password` [, string `$first_name` [, string `$middle_name` [, string `$last_name` ]]] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_modify_user() - Modify a user to a security database
- ibase_delete_user() - Delete a user from a security database

Firebird/InterBase Functions
ibase_affected_rows
Firebird/InterBase Functions
PHP Manual